
TEMPLATE = subdirs
CONFIG += ordered

SUBDIRS += \
    RedisAgent/RedisAgent.pro \
    TDAgent/TDAgent.pro \
    alarmlight \
    maincontrol/maincontrol.pro \
#    AlarmVerification/AlarmVerification.pro \
#    AlarmRecognition/AlarmRecognition.pro \

#    BitStreamUnpack/BitStreamUnpack.pro \
#    DataValidate/DataValidate.pro \
#    BitStreamExtrack/BitStreamExtrack.pro \
#    Module001/Module001.pro \
#    RedisProxy/RedisProxy.pro \
#    AlarmServer/AlarmServer.pro \

